Oracle Solaris 第三方修補程式更新:kerberos (multiple_buffer_errors_vulnerabilities_in4)

medium Nessus Plugin ID 80656

Synopsis

遠端 Solaris 系統缺少一個第三方軟體的安全性修補程式。

描述

遠端 Solaris 系統缺少處理安全性更新的必要修補程式:

- MIT Kerberos 5 (又稱為 krb5) 1.12.2 版以前的版本允許遠端攻擊者將無效 token 插入 GSSAPI 應用程式工作階段來造成拒絕服務 (緩衝區過度讀取與應用程式損毀)。(CVE-2014-4341)

- MIT Kerberos 5 (又稱為 krb5) 1.7.x 至 1.12.2 版以前的 1.12.x 版本允許遠端攻擊者將無效 token 插入 GSSAPI 應用程式工作階段來造成拒絕服務 (緩衝區過度讀取或 NULL 指標解除參照與應用程式損毀)。(CVE-2014-4342)

解決方案

升級至 Solaris 11.2.5.5.0。

另請參閱

http://www.nessus.org/u?4a913f44

http://www.nessus.org/u?7d4bcb91

Plugin 詳細資訊

嚴重性: Medium

ID: 80656

檔案名稱: solaris11_kerberos_20141216.nasl

版本: 1.6

類型: local

已發布: 2015/1/19

已更新: 2021/1/14

風險資訊

VPR

風險因素: Low

分數: 3.6

CVSS v2

風險因素: Medium

基本分數: 5

媒介: AV:N/AC:L/Au:N/C:N/I:N/A:P

弱點資訊

CPE: cpe:/o:oracle:solaris:11.2, p-cpe:/a:oracle:solaris:kerberos

必要的 KB 項目: Host/local_checks_enabled, Host/Solaris11/release, Host/Solaris11/pkg-list

修補程式發佈日期: 2014/12/16

參考資訊

CVE: CVE-2014-4341, CVE-2014-4342